Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 02:16:23 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Hi, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">He never tried to call me. He contacted me the morning on WhatsApp and I shared my location. Then I asked him if he will come, he answered me ´yes’. After that no communication and I received the message of Max informing about the no delivery. </div>
<div dir="ltr">It’s the second time I have this issue with your company. </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Téléchargez <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook pour iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De :</b> Max &lt;[email-masked]&gt;<br>
<b>Envoyé :</b> Wednesday, August 31, 2022 4:36:07 AM<br>
<b>À :</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Objet :</b> Re: [#4803507] - Re: Your products are on the way</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Katia,</div>
<div dir="ltr">
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (+971527984349) but didn't receive any response from your end.</div>
<div>
<br>
</div>
<div dir="ltr">We request you to please provide us with alternate contact number and your full address so we can assist you further.</div>
<div>
<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4803507